19 of 9 results
19 of 9 results

"linux-restricted-modules" versions published in Ubuntu

Groovy-proposed (5.8.0-16.17): restricted/utils
Focal-proposed (5.4.0-44.48): restricted/utils
Bionic-proposed (4.15.0-114.115): restricted/utils
Eoan-security (5.3.0-64.58): restricted/utils
Groovy (5.4.0-42.46): restricted/utils
Eoan-updates (5.3.0-64.58): restricted/utils
Focal-security (5.4.0-42.46): restricted/utils
Bionic-security (4.15.0-112.113): restricted/utils
Bionic-updates (4.15.0-112.113): restricted/utils
Focal-updates (5.4.0-42.46): restricted/utils
Focal (5.4.0-26.30+2): restricted/utils
Eoan (5.3.0-18.19): restricted/utils